Anonymous Login
2019-06-24 12:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001378v4.0 Release (Planning)Taskspublic2016-12-29 10:16
Reportercwlin0416 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001378: Edit task log: htmlentities() at modules/tasks/vw_log_update.php line 270 will cause garbled text
DescriptionFollowing is modules/tasks/vw_log_update.php line 270:
<input type="text" class="text" name="task_log_name" value="<?php echo htmlentities($log->task_log_name); ?>" maxlen
gth="255" size="30" />

Additional InformationMy locale is Traditional Chinese
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003634

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/568818d5eef38e7cf3ddf7384fc7c09fbc0b98f9

~0003826

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2013-10-16 09:21 cwlin0416 New Issue
2013-10-16 09:21 cwlin0416 File Added: editTaskLog.png
2014-04-05 17:34 caseydk Category General => Tasks
2014-08-25 22:35 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-08-28 21:59 caseydk Note Added: 0003634
2014-08-28 21:59 caseydk Status new => resolved
2014-08-28 21:59 caseydk Fixed in Version => 4.0
2014-08-28 21:59 caseydk Resolution open => fixed
2014-08-28 21:59 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003826
+Issue History